#include <QCoreApplication>
#include <QDebug>
#include <QString>
#include <string>
#include <test.pb.h>

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);


    Person person;
    person.set_id(123);
    qDebug("学生id = %d", person.id());
    person.set_name("小明");
    qDebug("学生姓名 = %s", person.name().c_str());

    return 0;
}
